<?xml version="1.0" encoding="utf-8"?>
<CompDB xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CreatedDate="2024-04-01T06:56:55.2663332Z" Revision="1" SchemaVersion="1.2" Product="Desktop" BuildID="95bc7bd3-e24a-fc6b-da0f-492e94898738" BuildInfo="ge_release.26100.1.240331-1435" OSVersion="10.0.26100.1" BuildArch="amd64" ReleaseType="Production" Type="Build" Name="Build~amd64~Desktop~~ar-sa" xmlns="http://schemas.microsoft.com/embedded/2004/10/ImageUpdate">
  <Tags Type="Language">
    <Tag Name="UpdateType" Value="Canonical" />
    <Tag Name="Language" Value="ar-sa" />
  </Tags>
  <Features>
    <Feature Type="LanguagePack" FeatureID="Language.UI.Client~ar-sa" FMID="MSDL" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-Client-LanguagePack-Package~31bf3856ad364e35~amd64~ar-sa~" PackageType="FeaturePackage" />
      </Packages>
    </Feature>
  </Features>
  <Packages>
    <Package ID="Microsoft-Windows-Client-LanguagePack-Package~31bf3856ad364e35~amd64~ar-sa~" Version="10.0.26100.1">
      <SatelliteInfo>
        <DeclareInfo>
          <Declare Type="language" Value="ar-sa" />
        </DeclareInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionpackages\ar-sa\Client\Microsoft-Windows-Client-LanguagePack-Package~31bf3856ad364e35~amd64~ar-sa~.esd" PayloadType="Canonical" />
      </Payload>
    </Package>
  </Packages>
</CompDB>